Skip to content
Pile
Esc
↑↓navigate↵open⌘Jpreview

Create support capture metadata

POST/support/capture/metadata
Header parameters
x-pile-capture-tokenstringrequired
Request body
application/json
metadataobjectrequired
Responses
200

Metadata updated

401

Invalid or expired token

Try it
Server
Parameters
Bodyapplication/json
Request
curl -X POST 'https://pile.nyc/support/capture/metadata' \
  -H 'x-pile-capture-token: string' \
  -H 'Content-Type: application/json' \
  -d '{
  "metadata": {
    "property1": null,
    "property2": null
  }
}'
Response
Metadata updated

Was this page helpful?